Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 06:22:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I am unable to login to my account. I want to place a return request for one item in my order number 6325604703, but when I opened my account my phone number, address and previous order details were not there. Please help me recover my account so that I can place a return request for one item in my order. It was an order for which I paid through debit card. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838606